/* General */

main {
    background: #f9f6ef;
}

main section {
    clear: both;
    margin-top: 20px;
}

a.btn.btn-lg.loginbutton {
    font-size: 18px !important;
}

.separator {
    border-top: 1px solid #cdced9;
    clear: both;
    display: block;
    margin: 15px auto;
}

.text-container {
    padding: 0 20px;
}


/* Outage Banner */

.outageBanner {
    display: inline-block;
    text-align: center !important;
    font-size: 20px;
    color: #820000;
    padding: 10px;
    background-color: #fff;
    border: 1px solid;
    border-color: #bf7900;
    width: 100%;
}


/* Login Card */

.login_card {
    width: 100%;
    background-color: #2E2D29;
}

.login-container {
    padding: 90px 100px 90px 45px;
}

.right-container {
    padding-top: 35px;
}

.buttonContainer {
    padding-top: 35px;
}

.gray-button {
    min-height: 66px;
    padding: 10px;
    margin-bottom: 16px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.65);
}

.gray-button p.bold-text {
    margin-bottom: 0;
}

.bold-text {
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    color: #2E2D29;
}

.link-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #2E2D29;
    text-decoration: underline;
}

.out-of-button {
    margin-top: 16px;
    margin-bottom: 16px;
}

.text-out-button {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: white;
}

.bold-white-text {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    color: white;
}

.link-out-text {
    font-size: 16px;
    line-height: 23px;
    color: white;
    font-weight: 400;
    text-decoration: underline;
}

a.link-out-text:hover,
a.link-out-text:active {
    color: #6FC3FF;
}

.link-white,
a.link-white {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    color: white;
    text-decoration: none;
}

a.link-white:hover,
a.link-white:active {
    color: white;
    text-decoration: underline;
}

.su-login-image {
    height: 100%;
    object-fit: cover;
    object-position: 50% 25%;
}

.su-login-img-col {
    overflow: -webkit-paged-y;
}

@media only screen and (max-width: 1199px) {
    .login-container {
        padding: 45px 20px 45px 10px;
    }
}

@media only screen and (max-width: 991px) {
    .login-container {
        padding: 25px 20px 25px 0px;
    }
    .right-container {
        padding-top: 0;
    }
}

@media only screen and (max-width: 767px) {
    .login-container {
        padding: 0px 20px;
    }
    .su-login-image {
        height: 400px;
        width: 100%;
    }
    .su-login-img-col {
        overflow: initial;
    }
}

@media only screen and (max-width: 575px) {
    .su-login-image {
        height: 300px;
    }
}

#main-content,
section.portlet,
.portlet-decorate .portlet-content,
.portlet:hover>.portlet-content-editable {
    background: transparent !important;
    border: 0 !important;
}

small {
    display: block;
    line-height: 0.7;
    font-size: 60%;
}

b,
strong {
    font-family: 'source_sans_pro_bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
}

div#column-3 .portlet-column-content {
    min-height: 50vh !important;
}

#main-content {
    width: 100% !important;
}

/* Buttons */

.btn-simpleenroll {
    color: #212529;
    background-color: #f9a44a;
    border-color: #f9a44a;
}

.btn-simpleenroll:hover {
    color: #212529;
    background-color: #E98300;
    border-color: #D1660F;
}

.btn-simpleenroll:focus, .btn-simpleenroll.focus {
    color: #212529;
    background-color: #E98300;
    border-color: #D1660F;
    box-shadow: 0 0 0 0.2rem rgb(222 170 12 / 50%);
}

.btn-simpleenroll:not(:disabled):not(.disabled):active:focus, .btn-simpleenroll:not(:disabled):not(.disabled).active:focus, .show > .btn-simpleenroll.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(222 170 12 / 50%);
}

.btn-simpleenroll:not(:disabled):not(.disabled):active, .btn-simpleenroll:not(:disabled):not(.disabled).active, .show > .btn-simpleenroll.dropdown-toggle {
    color: #212529;
    background-color: #E98300;
    border-color: #D1660F;
}

.btn-light {
    background: #fff;
}

a.btn,
a.btn:hover {
    text-decoration: none !important;
    font-family: 'source_sans_prolight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 2px;
    min-height: 56px;
    vertical-align: middle;
    display: inline-grid;
    align-items: center;
}

.btn-light:hover {
    color: #212529 !important;
}

.btn-success:hover {
    color: #fff !important;
}

.portletExpanded .portlet-content {
    border: 0;
}

.btn-lg,
.btn-group-lg>.btn,
.btn-group-lg .btn-group>.btn {
    font-size: 1.5rem !important;
}

div#column-2,
div#column-3,
div#column-4 {
    width: 27% !important;
    margin: 0 !important;
}

div#column-3 {
    width: 45% !important;
    text-align: center;
    padding-top: 45px;
}

div#column-3 .portlet-column-content {
    min-height: 60vh !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.axess131 .portlet-layout {
    min-height: unset;
}

.portlet-title-text,
.mainNavBar,
.portlet-header {
    display: none !important;
}

@media (max-width: 979px) {
    .portlet-content-container {
        display: block;
    }
}

@media (max-width: 768px) {
    div#column-2,
    div#column-3,
    div#column-4 {
        width: 50% !important;
        padding-top: 25px;
    }
}

@media (max-width: 576px) {
    div#column-2,
    div#column-3,
    div#column-4 {
        width: 100% !important;
        padding-top: 15px;
    }
}